.products {
  &__card {
    border-radius: 5px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    background-color: #ffffff;
  }

  &__image-block {
    height: 228px;
    margin-bottom: 19px;
    position: relative;
  }

  &__image {
    display: block;
    width: 100%;
    height: 100%;
  }

  &__sale {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 10px;
    top: 10px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 50px;
    background-color: $main-theme-color;
    opacity: 0.8;
    border-radius: 50%;
  }

  &__content {
    padding: 0 15px 20px;
  }

  &__title {
    margin-bottom: 8px;
    font-weight: bold;
    color: #282828;

    span {
      font-size: 14px;
      font-style: italic;
      font-weight: normal;
      line-height: 1.9;
    }
  }

  &__info {
    margin: 17px 0;
    font-size: 13px;
    color: #2a2b2c;
    line-height: 1.38;
  }

  .buy {
    @include flex(space-between);

    &__price {
      font-size: 18px;
      font-weight: bold;
      color: $main-dark-theme;

      .price {
        &__old {
          font-size: 15px;
        }

        &__new {
          margin-left: 11px;
          padding: 0 2px;
          font-size: 15px;
          color: #FFFFFF;
          background: $main-theme-color;
        }
      }
    }
  }
}